Subject: Re: linux-next: manual merge of the arm-soc tree with the arm tree

From: Stephen Rothwell <[email-masked]>
Date: Sun, 21 Feb 2021 11:28:50 +1100

Hi Alain,

On Sat, 20 Feb 2021 20:45:25 +0100 Alain Volmat <[email-masked]> wrote:
>
> sorry for the delay, is there anything I should do concerning this issue
> ?

No, it should be taken care of my the maintainers when they get Linus
to merge their trees.

-- 
Cheers,
Stephen Rothwell